Object.GetSelected crash
Closed, ArchivedPublic

Description

Group: current SVN version
Resolution: Fixed
Category: Python

Object.GetSelected crashes if its called with no 3D
view window.

I tried with the following:

import Blender
object = Blender.Object.GetSelected()

And got an application error when executing with no 3d
window opened, using the latest CVS version (did this
both with a version I compiled myself and the 12/01/04
windows build from the "testing builds" forum.

It does work with the latest released version.

Antoine Chavasse (morb) set Type to Bug.Via Old WorldJan 12 2004, 11:49 AM
Michel Selten (michel) closed this task as "Archived".Via Old WorldJan 25 2004, 6:43 PM
Nobody (None) added a comment.Via Old WorldJan 12 2004, 11:49 AM

This task was automatically closed as archived as part of migration, because the project or tracker this task belonged to is no longer active.

Add Comment